<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.232000350952</MDI>
      <MDI key="STATISTICS_MEAN">0.17548819965529</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.054000854492</MDI>
      <MDI key="STATISTICS_STDDEV">5.213241275073</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
